:root {
  --logo1: #427296;
  --logo2: #a1c85f;

  --black-green: #003333;
  --dark-green: #295644;
  --green: #99cc66;
  --black-blue: #283c52;
  --dark-blue: #28556b;
  --blue: #339999;
  --light: #ebf1dc;

  --highlight-red: #f46d6e;
  --highlight-yellow: #ffd057;
}


/* == General */

.debug {
  border: solid 1px red;
}


/* == Colors */

.color-black-green {
  color: var(--black-green);
}

.color-black-green-bg {
  background-color: var(--black-green);
}

.color-dark-green {
  color: var(--dark-green);
}

.color-dark-green-bg {
  background-color: var(--dark-green);
}

.color-green {
  color: var(--green);
}

.color-green-bg {
  background-color: var(--green);
}

.color-black-blue {
  color: var(--black-blue);
}

.color-black-blue-bg {
  background-color: var(--black-blue);
}

.color-dark-blue {
  color: var(--dark-blue);
}

.color-dark-blue-bg {
  background-color: var(--dark-blue);
}

.color-blue {
  color: var(--blue);
}

.color-blue-bg {
  background-color: var(--blue);
}

.color-light {
  color: var(--light);
}

.color-light-bg {
  background-color: var(--light);
}

.color-highlight-red {
  color: var(--highlight-red);
}

.color-highlight-red-bg {
  background-color: var(--highlight-red);
}

.color-highlight-yellow {
  color: var(--highlight-yellow);
}

.color-highlight-yellow-bg {
  background-color: var(--highlight-yellow);
}

.color-while {
  color: #ffffff;
}

.color-while-bg {
  background-color: #ffffff;
}

